﻿<AML>
 <Item type="Report" id="C78BDEAE6B7A4FEE8DC2EC9907E4403E" action="add">
  <description>Purchase Order-Service(Part)</description>
  <label xml:lang="en">Purchase Order-Service(Part)</label>
  <location>service</location>
  <report_query><![CDATA[np:pop_po_no=<xsl:value-of select='@id'/>]]></report_query>
  <target>window</target>
  <type>item</type>
  <name>PO - Service - Part - External</name>
 </Item>
</AML>